Subject: Forum activity on: Change Inkscape LAYERS Color, Brightness & Font Size
From: [email-masked]
To: [email-masked]
Date: Wed, 15 May 2024 01:26:05 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Change Inkscape LAYERS Color, Brightness & Font Size" by artcreator:
---
I tried what you suggested, but nothing worked. That doesn't matter.I think my original question wasn't correct.I will try to make it clear now.When I select any layer in inkscape that has "NO SUB-LAYER", it's color is DARK BLUE which makes the layer SUBJECT TEXT difficult for me to read.Is there a way to make all SELECTED "NO SUB-LAYERS" color LIGHTER BLUE or maybe CHANGE to a different LIGHTER COLOR?Gene  
----
Link: http://www.inkscape.org/forums/questions/change-inkscape-layers-color-brightness-font-size/#c71331

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.